{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Tugas 2">

    <!-- bootstrap csss -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.16/css/jquery.dataTables.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="//cdn.datatables.net/1.10.16/js/jquery.dataTables.min.js"></script>

    {% block staticfiles %}
        <!-- Your Static Files Here -->
    {% endblock %}
    <title>
        {% block title %}  {% endblock %}
    </title>
</head>
<body>
<header>
    {% block header %} {% endblock %}
</header>
<content>
        {% block content %}
        <!-- Your Content Here -->
        {% endblock %}
</content>
<footer>
    {% block footer %}
        <!-- Your Footer Here -->
    {% endblock %}
</footer>
<script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
{% block javascript %}
    <!-- Your Script Here -->
{% endblock %}
</body>
</html>
